收藏
回答

error:node-sync-ipc isbroken这问题又来了?


这问题又来,重启电脑不行,重启开发者工具不行,重装开发者工具可以,但是隔天又不行了,总不能天天重装吧?

这是版本号,电脑是window,很头疼。。。

最后一次编辑于  09-23
回答关注问题邀请回答
收藏

2 个回答

  • cover
    cover
    09-25

    新版的 nightly 已经不直接使用了 node-sync-ipc 这个模块了,理论上应该可以解决问题哈

    09-25
    赞同
    回复 8
    • 就在那里
      就在那里
      09-25


      这个。。。

      1.02.1909232

      这个版本是最新的吧

      09-25
      回复
    • cover
      cover
      09-25回复就在那里
      这边是有问题(虽然没有使用了,但没有去掉这个检测),这里今天会发布一个 nightly 版本修复这个问题。
      09-25
      回复
    • 就在那里
      就在那里
      09-25回复cover
      好的,坐等版本发布
      09-25
      回复
    • cover
      cover
      09-26回复就在那里
      你好昨天已经发布了,这边你可以试下哈 https://developers.weixin.qq.com/miniprogram/dev/devtools/nightly.html
      09-26
      1
      回复
    • 就在那里
      就在那里
      09-26回复cover


      已安装最新版本,谢谢

      09-26
      回复
    查看更多(3)
  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    09-23

    是卸载后手动下载重装第二天还有这个问题?

    09-23
    赞同
    回复 8
    • 就在那里
      就在那里
      09-23
      我上周五发现这个问题,重装工具后,问题解决(周末没有使用),然后今天周一,这问题又来了,我又重装了一次,现在没有这个问题,不知道明天会不会有这问题,ps:我是直接下载工具重新安装的,没有先卸载,这个会有影响吗?
      09-23
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      09-23回复就在那里
      可以看下后续是否还能复现这个问题,有问题的话,在这里再反馈一下哈,thanks
      09-23
      回复
    • 就在那里
      就在那里
      09-23回复社区技术运营专员-灵芝
      好的
      09-23
      回复
    • 就在那里
      就在那里
      09-24回复社区技术运营专员-灵芝


      果然,这问题出现了,没错就是今天的,我等下再去重装一次


      09-24
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      09-24回复就在那里

      这就有点尴尬了,安装使用最新的 nightly 版本看是否还有这个问题https://developers.weixin.qq.com/miniprogram/dev/devtools/nightly.html

      09-24
      回复
    查看更多(3)
问题标签